#fmenu
{	


	/* Start crossbrowser inline-block */ 
	display: -moz-inline-box; /* ff2 compatibility */ 
	display: inline-block;  /* all normal browsers*/ 
	zoom: 1;     /* ie7 &ie6 */ 
	*display: inline;   /* ie7 &ie6 */
	vertical-align: top; /* opera compatible */
	/* End crossbrowser inline-block */ 

	margin: 0;
	padding: 0}

	#fmenu li
	{	display: inline;
		list-style: none;
		float: left;
		margin: 0;
		padding: 0}

	#fmenu li a
	{	display: block;
		margin: 0 1px 0 0;
		padding: 6px 10px;
		width: auto;
		font: bold 12px arial, sans-serif, verdena;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		white-space: nowrap;
		color: #FFF;
		background-color: #CB6019;
		-moz-border-radius: 3px;
		border-radius: 3px}

	#fmenu li a:hover
	{	background: #FF791F;
		color: #FFF}

		#fmenu ul
		{	z-index: 100;
			position: absolute;
			visibility: hidden;
			margin: 1px 0 0 0;
			padding: 0;
			background: #CB6019}
		
			#fmenu ul li
			{	float: none}

			#fmenu ul li a
			{	display: block;
				width: auto;
				margin: 0;
				padding: 7px 13px;
				font-weight: normal;
				text-align: left;
				text-transform: none;
				color: #FFF;
				background: transparent;
				-moz-border-radius: 0;
				border-radius: 0}

			#fmenu ul li a:hover
			{	color: #FFF}

